/*Main*/
body {
	FONT-SIZE: 12px; 
	FONT-FAMILY:  arial, helvetica, sans-serif; 
}


INPUT {
	FONT-SIZE: 11px; text-align:left;
}

INPUT.nw {
	FONT-SIZE: 11px; text-align:left; background:#f0f0f0; border:1px #c4cedd solid;
}

SELECT {
	FONT-SIZE: 11px; 
}

/*notsorted*/
.small {
	MARGIN: 0px 0px 0.3em; COLOR: #666661; FONT: 10px;
}

a.small:visited {
	MARGIN: 0px 0px 0.3em; COLOR: #666661; FONT: 10px;
}

a.small:hover {
	MARGIN: 0px 0px 0.3em; COLOR: #666661; FONT: 10px;	text-decoration : underline;
}

.Upmenu{padding:0px 11px 0px 11px;background-color:#F7F7F7;vertical-align:middle}
.Downmenu{padding:0px 11px 0px 11px;background-color:#ffffff;border-top:3px solid #CC0000;vertical-align:middle}

.gr
{
color:green;
}

.rd
{
color:#9b0000;
}

.up_3_adv_column
{
margin:0px;padding:5px 5px 5px 5px;
height:190px;
overflow:hidden;
vertical-align:bottom;
}

#adv2_upcontent
{
width:170px;
height:190px;
overflow:hidden;
}

.blue
{
color:#006699;
}

td,th { FONT-SIZE: 12px;}

.px5 {
	FONT-SIZE: 5px
}

.px10 {
	FONT-SIZE: 10px; 
}
.px11 {
	FONT-SIZE: 11px; 
	text-align:justify;
}

.border {
	BORDER-RIGHT: #d2e0ee 1px solid; BORDER-TOP: #d2e0ee 1px solid; FONT-WEIGHT: normal; BORDER-LEFT: #d2e0ee 1px solid; BORDER-BOTTOM: #d2e0ee 1px solid; FONT-SIZE: 11px; 
}



TR.nav {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff;  BACKGROUND-COLOR: #cc0000
}

div.line2{
	width:100%;
	height:1px;
	background-image:url('img/sp.gif');
	background-repeat:no-repeat;
	background-color:#CC0000;
	margin-bottom: 5px;
	margin-top: 5px;
	color: #CC0000;
}

div.lineor{
	width:400;
	height:1px;
	background-image:url('img/sp.gif');
	background-repeat:no-repeat;
	background-color:#FF9900;
	margin-bottom: 5px;
	margin-top: 1px;
	color: #FF9900;
}

div.line1{width:100%; height:1px; background-image:url('img/sp.gif'); background-repeat:no-repeat; background-color:#D9D9D9;}

div.line4{
	width:100%;
	height:1px;
	background-image:url('img/sp.gif');
	background-color:#006699;
	background-repeat:no-repeat;
	margin-bottom: 5px;
	margin-top: 5px;
	margin-right: 1px;
	margin-left: 1px;
}

div.line3{
	width:100%;
	height:1px;
	background-repeat:no-repeat;
	background-image:url('img/sp.gif');
	background-color:#D9D9D9;
	margin-bottom: 5px;
	margin-top: 5px;
}
div.ln5{
	width:195px;
	height:1px;
	background-repeat:no-repeat;
	background-image:url('img/sp.gif');
	background-color:#000000;
	margin-bottom: 5px;
	margin-top: 5px;
}
.hd1{
	font-size: 16px;
	font-family: Arial Black, Arial, Helvetica, sans-serif;

}

a {
	font-size : 12px;
	font-family : arial;
	color : #006699;
	text-decoration : none;
}

a:visited {
	font-size : 12px;
	font-family : arial;
	color : #006699;
	text-decoration : none;
}


a:hover {
	font-size : 12px;
	font-family : arial;
	color : #006699;
	text-decoration : underline;
}


TR.nav a {
	font-size : 12px;
	font-family : arial;
	color : #ffffff;
	text-decoration : none;
}

TR.nav a:visited {
	font-size : 12px;
	font-family : arial;
	color : #ffffff;
	text-decoration : none;
}


TR.nav a:hover {
	font-size : 12px;
	font-family : arial;
	color : #ffffff;
	text-decoration : none;
}

TR.nv {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: arial, helvetica, sans-serif; BACKGROUND-COLOR: #E5F1FB
}

TR.nv a {
	font-size : 12px;
	font-family : arial;
	color : #666661;
	text-decoration : none;
}

TR.nv a:visited {
	font-size : 12px;
	font-family : arial;
	color : #666661;
	text-decoration : none;
}


TR.nv a:hover {
	font-size : 12px;
	font-family : arial;
	color : #666661;
	text-decoration : none;
}

table.frm, td.cor{padding:0px;background-color:#D9D9D9;background-image:url('http://psylive.ru/img/sp.gif');background-repeat:no-repeat; margin-bottom:10px;}

td.lner{
	padding:0px;
	background-image:url('http://psylive.ru/img/pnt/lner.gif');
	background-repeat:no-repeat;
	background-color:#f7f7f7;
	 border-left:1px solid #D9D9D9;border-right:1px solid #D9D9D9;
}
.lner{
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	margin-left: 7px;
}
table.frm td.cnt{margin:0px;padding:5px 5px 5px 5px;  border-left:1px solid #D9D9D9;border-right:1px solid #D9D9D9;}
td.cntr {margin:0px;padding:5px 5px 5px 5px;  border-left:1px solid #D9D9D9;border-right:1px solid #D9D9D9; COLOR: #666661;}
td.cntr2 {margin:0px;padding:5px 5px 5px 5px; COLOR: #666661;}


td.cntr a {
	font-size : 12px;
	font-family : arial;
	color : #666661;
	text-decoration : none;
}

td.cntr a:visited {
	font-size : 12px;
	font-family : arial;
	color : #666661;
	text-decoration : none;
}


td.cntr a:hover {
	font-size : 12px;
	font-family : arial;
	color : #666661;
	text-decoration : underline;
}

td.real {margin:0px;padding:5px 5px 5px 5px;  }
td.nmrz {
font-family: Arial;
	font-size: 10px;
	}

.wblin { width: 100%; background:#ffffff; border:1px #c4cedd border:1px #c4cedd solid; text-align:left; font-size:10px; cursor: hand;}
.blin { width: 70px; background:#ffffff; border:1px #c4cedd border:1px #c4cedd solid; text-align:center; font-size:10px; cursor: hand;}
.success { width: 50px; background:#ffffff; border:1px #c4cedd border:1px #c4cedd solid; text-align:center; font-size:10px; cursor: hand;}
	
H2.oglmenu {
	font-weight: bold;
	MARGIN: 0.1em 0px 0px; font-size:16px; line-height:16px;
}

P.int2 {
	MARGIN: 0.2em 0px 0px; FONT: 75% arial, sans-serif
}

A.oglmenu {
	COLOR: black;
	TEXT-DECORATION: none;
}
A.oglmenu:active {
	COLOR: black; TEXT-DECORATION: none
}
A.oglmenu:link {
	COLOR: black; TEXT-DECORATION: none
}
A.oglmenu:visited {
	COLOR: black; TEXT-DECORATION: none
}
A.oglmenu:hover {
	COLOR: black; TEXT-DECORATION: none
}

P.oglt {
	MARGIN: 0.2em 0px 0px; FONT: 75% arial, sans-serif
}
.wt { MARGIN: 0.1em 3px 3px; COLOR: white; }

.bln {
	PADDING-RIGHT: 0px; BORDER-TOP: #E5F1FB 3px solid; PADDING-LEFT: 0.75em; PADDING-BOTTOM: 0.25em; PADDING-TOP: 0.3em; BORDER-BOTTOM: #E5F1FB 3px solid
}

.bln1 {
	PADDING-RIGHT: 0px; BORDER-TOP: #006699 3px solid; PADDING-LEFT: 0.75em; PADDING-BOTTOM: 0.25em; PADDING-TOP: 0.3em; BORDER-BOTTOM: #006699 3px solid
}

.bln2 {
	PADDING-RIGHT: 0px; BORDER-TOP: #cc0000 3px solid; PADDING-LEFT: 0.75em; PADDING-BOTTOM: 0.25em; PADDING-TOP: 0.3em; BORDER-BOTTOM: #cc0000 3px solid
}

li {
	
	MARGIN: 3px 0px 3px 3px; 	
	LIST-STYLE-TYPE: square;
	
}

ul {
	MARGIN: 7px 0px 7px 16px; 
}



.quote {BORDER-RIGHT: #0099ff 1px dotted; BORDER-TOP: #0099ff 1px dotted; FONT-SIZE: 11px; BORDER-LEFT: #0099ff 1px dotted; COLOR: #000033; LINE-HEIGHT: 125%; BORDER-BOTTOM: #0099ff 1px dotted; FONT-FAMILY: arial,Verdana; BACKGROUND-COLOR: #f6f6f6}

.brd1 {
	font-size : 12px;
	font-family : arial;
	color : #cc0000;
	border-bottom: 0;
	FONT-WEIGHT: bold;
	margin-top: 3px;
	margin-bottom: 3px;
}

h2 {
	FONT-WEIGHT: normal;
	font-size: 12px;
	border-bottom: 0;
	margin-bottom: 0px;
	margin: 0;
	padding-bottom: 0em;
		PADDING-BOTTOM: 0.0em; 
	border: 0;
	}
	
.b {
	width: 20px;
	background:#ffffff;
	border:1px #c4cedd  solid;
	text-align:left;
	font-size:10px;
	cursor: hand;
}

textarea {width: 100%}

form {
	margin-bottom : 0px;
	margin-top : 0px;
}
.of { COLOR: #236b89;
 FONT-WEIGHT: bold; } 
 .js {text-align:justify;}


.cap11b {
	MARGIN-TOP: 0.5em; BORDER-LEFT: #cccccc 1px solid
}
.cap11c {
	PADDING-RIGHT: 0.65em; PADDING-LEFT: 0.8em; PADDING-BOTTOM: 0.65em; PADDING-TOP: 0.65em; BORDER-BOTTOM: #cccccc 3px solid; BACKGROUND-COLOR: #efefef
}
.box {
	MARGIN: 0px 0px 0.6em
}


.grn   { FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #999999; FONT-FAMILY: Arial; TEXT-DECORATION: none}
.grsm { FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #999999; FONT-FAMILY: Arial; TEXT-DECORATION: none}
 
.small a:hover {
	MARGIN: 0px 0px 0.3em; COLOR: #666661; FONT: 10px;	text-decoration:underline;
}

.small a:link {
	MARGIN: 0px 0px 0.3em; COLOR: #666661; FONT: 10px;	text-decoration:none;
}


td.art {
font-family:arial; font-size:12px;
}


/*UL.list-of-adV {
	BORDER-BOTTOM: #b2b2b2 1px dotted
}

UL.list-of-adV LI {
	BORDER-TOP: #b2b2b2 1px dotted; 
}*/

.ADVMAIN {
width: 820px;
/*float: left;*/
padding: 0 15px 0 0;
/*border-right: 1px solid #d0d0d0;*/
}
	
.advtable TD {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; text-align:center;
}

.dts {
	MARGIN: 0px 0px 0.3em; COLOR: #666661; FONT: 11px;
}

.dts a:link  {
	MARGIN: 0px 0px 0.3em; COLOR: #666661; FONT: 11px;
	}


.dts a:hover  {
	MARGIN: 0px 0px 0.3em; COLOR: #666661; FONT: 11px;
}

.dts a:visited  {
	MARGIN: 0px 0px 0.3em; COLOR: #666661; FONT: 11px;
}

/* */
h2 {
	FONT-SIZE: small; COLOR: #000000; PADDING-TOP: 15px; font-size:16px; font-weight:bold;
}


.timetable-m {
	FONT-WEIGHT: bold;  BACKGROUND-COLOR:#006699/* #e5f1fb*/; 
	TEXT-ALIGN: center;
	
}
.timetable-m td 
{
FONT-SIZE: small; PADDING-TOP: 3px; font-size:16px; font-weight:bold;COLOR: #ffffff;
}


.timetable-m2 {
	FONT-WEIGHT: bold; FONT-SIZE: small; BACKGROUND-COLOR:#e5f1fb; TEXT-ALIGN: center;
}

.timetable-m2 td 
{
FONT-SIZE: small; COLOR: #000000; PADDING-TOP: 3px; font-size:16px; font-weight:bold;
}

.timetable-m2 h1 {
	FONT-WEIGHT: bold;  font-size:16px; TEXT-ALIGN: center; padding-bottom:0px; margin-bottom:1px;
}

.entryhover {
	BACKGROUND: #f0f0f0;
}

.STYLE_CONTENT
{

	FONT-SIZE: 14px; 
	BACKGROUND: none transparent scroll repeat 0% 0%;
/*	min-width:630px;
	width:630px;*/
	PADDING-RIGHT: 7px;
	PADDING-left: 7px;
	PADDING-BOTTOM: 1.2em;
	PADDING-TOP: 1.2em;
	line-height:1.4em; /*120%*/
z-index:1;

}

	/*background-color:#f6f6f6;*/
	
.STYLE_CONTENT img {
	MARGIN: 0px 5px 5px 0px;
}

.STYLE_CONTENT a {
	
	
	text-decoration :none;
	FONT-SIZE: 14px; 
}

.STYLE_CONTENT a:visited {
text-decoration :none;
	FONT-SIZE: 14px; 
}


.STYLE_CONTENT a:hover {
	text-decoration :underline;
	FONT-SIZE: 14px; 
}

#articleADV_art
{
padding-right:7px;
background-color:#ffffff;
width:238px;
text-align:left;
padding-bottom:7px;
}

.STYLE_CONTENT P {
	MARGIN-BOTTOM: 8px
}

.STYLE_CONTENT Li {
	MARGIN-BOTTOM: 8px
}

.actualforum
{
width:168px;
overflow:hidden;
}

#Upcontent1_BannerPanel2Yandex
{
width:300px;
height:120px;
overflow:hidden;
}

/*боковая меню со ссылками*/
.real ul { padding-left:0px;}
.real li { padding-left:0px;}

#righttable ul
{
MARGIN: 7px 0px 7px 0px;
padding-right:3px;
padding-left:10px;
}